
/* Full-width background section */
.meet-the-team-wrapper {
  background-color: var(--dark-background-color);
  width: 100vw;
  padding: 50px 0;
  border-radius: 12px;
  max-width: var(--site-max-width);
}

/* Centered content inside full-width section */
.meet-the-team {

  margin: 0 auto;
  padding: 0 20px;
  text-align: center;

}
.meet-the-team h2 {
	font-size: 2.5em;
	margin-bottom: 30px;
	color: var(--primary-color);
}
.meet-the-team, .center-text-title{
	color: var(--primary-color);
}
.team-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.team-member {
	background: var(--background-color);
	border-radius: 10px;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	margin: 10px;
	padding: 20px;
	flex: 1 1 calc(33.333% - 20px);
	box-sizing: border-box;
	max-width: calc(33.333% - 20px);
	text-align: center;
	transition: transform 0.3s;
}
.team-member:hover {
	transform: translateY(-10px);
}
.team-photo {
	width: 100%;
	max-width: 300px;
	height: auto;
	border-radius: 50%;
	margin-bottom: 15px;
}
.team-member h3 {
	font-size: 1.5em;
	color: var(--dark-background-color);
	margin: 0;
}
.team-member h4 {
	font-size: 1.2em;
	color: #555;
	margin: 0;
}
.team-member p {
	font-size: 1em;
	color: #666;
	margin: 15px 0 0;
}
